Subject: FW: IT request 3143
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Jul 2001 06:14:17 -0700 (PDT)

Stacy,
 
Here's the info on active GISB contracts with a trading method of WRITTEN.  Please let me know if you want me to trade suspend any of these contracts or run deal listings on them.  I will also forward this list to the Global Outsourcing group to handle the HPL contract as it sees fit.  I will wait to hear from you on how to handle these - just let me know!
 
Thanks!
SBR x30569
-----Original Message-----
From: Castrow, Fred 
Sent: Tuesday, July 10, 2001 11:11 PM
To: Richardson, Stacey
Subject: RE: IT request 3143

Here you go. Let me know if this looks ok.  In addition to the 20 rows here, there were 10 from Bridgeline and 1 from AEP that I don't think you have access to.  I can check my email while in class (in 3AC) so let me know if you need anything else added to this report.  I will try to get to the other report some time tomorrow.

-----Original Message----- 
From: Richardson, Stacey 
Sent: Tue 7/10/2001 4:40 PM 
To: Castrow, Fred 
Cc: Me Home (E-mail) 
Subject: FW: IT request 3143

Oh, can you also make the report downloadable into Excel?  Or can you just export it?  That way I can filter and sort info as I need.
 
Thanks!
SBR
-----Original Message-----
From: Richardson, Stacey 
Sent: Tuesday, July 10, 2001 4:39 PM
To: Castrow, Fred
Cc: Me Home (E-mail)
Subject: RE: IT request 3143

I basically pulled all active contracts with contract type GISB Base Contract 6.3.1 or GISB Base Contract under all maintenance groups that I have access to.  The list is sorted by maintenance group, counterparty name, and then contract number.  I need only the maintenance group, contract number, contract type, Enron entity, Enron ID, counterparty name, counterparty ID, and effective date for all such contracts where trading method equals WRITTEN only. 
 
Please do not hesitate to call me at home if you need additional information (I will be leaving at 5:00).  You can page me at (713) 710-6084 or call my cell phone (713) 557-9010.  My home number (where I'll be after 6:30 or so) is (713) 953-1775.
 
I really appreciate all your help.  Thanks!
SBR

-----Original Message-----
From: Castrow, Fred 
Sent: Tuesday, July 10, 2001 4:12 PM
To: Richardson, Stacey
Cc: Chitradurga, Sundar
Subject: RE: IT request 3143

Stacey,
 
If you can supply me with the selection criteria you used to create your spreadsheet and the data fields you want to include, it would be easier for me to generate a new report and save it to  a spreadsheet with exactly what you want.  I will work on this after class this evening.
 
Fred

-----Original Message----- 
From: Richardson, Stacey 
Sent: Tue 7/10/2001 3:35 PM 
To: Chitradurga, Sundar 
Cc: Dickson, Stacy E.; Castrow, Fred; Bryan, Linda S.; Wallumrod, Ellen 
Subject: IT request 3143

Hi Sundar, 

I know that Fred is out all this week, so I'm hoping you can help me with an urgent IT request.  I submitted request 3143 today at Legal's request.  I need to provide Legal with information on contracts that need to be amended or terminated immediately.  Is there any way you can run this report for me soon?  I ran an initial query out of Global Contracts but was not able to filter or sort on trading method.  I was at least able to narrow down the list of contracts to run your report from.

Please let me know if there is anything I can do to help. 

Stacey Barclay Richardson 
Enron Net Works, LLC - Global Contracts 
[email-masked] 
(713) 853-0569 Office 
(713) 646-2495 Fax 
(713) 710-6084 Pager